*{
    box-sizing:border-box;
}

body,
html{
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    font-family:'MS Gothic','Courier New',monospace;
    background-color:rgb(0, 202, 202)
}

/*デスクトップ*/
.desktop{
    position:relative;
    width:100vw;
    height:100vw;
    padding:20px;
}

/*アイコン*/
.icon-container{
    width:70px;
    display:flex;
    flex-direction:column;
    align-items:center;
    cursor:pointer;
    user-select:none;
}

.icon-visual{
    font-size:40px;
    margin-bottom:5px;
}

.icon-label{
    color:white;
    font-size:12px;
    text-align:center;
    background-color:rgba(0, 0, 0, 0.5);
    padding:2px 4px;

}

/*ウィンドウ全体*/
.window{
    display:none;
    position:absolute;
    top:50px;
    left:50px;
    width:320px;
    background:#c0c0c0;
    border:2px solid;
    box-shadow:2px 2px 10px rgba(0, 0, 0, 0.5);
    z-index: 10;

}

.scroller{
    width:300px;
    top:40px;
    left:40px;
    background:white;
    overflow-x:scroll;
}

/*タイトル*/
.window-header{
    background:linear-gradient(90deg,#000080,#1084d0);
    color:white;
    padding:3px,6px;
    display:flex;
    justify-content:space-between;
    align-items:center;

}
.window-title{
    font-size:13px;
    font-weight:bold;

}

/*閉じるボタン*/
.close-btn{
    width:16px;
    height:14px;
    font-size:10px;
    background:#c0c0c0;
    border:1px solid;
    border-color:#fffffd #404040 #404040 #ffffff;
    cursor:pointer;
    display:flex;
    justify-content:center;
    align-items:center;
    padding:0;
}

.foo{
    cursor:pointer;
}



/*ウィンドウ中身*/
.window-content1{
    padding:15px;
    background-color: #efefef;
    margin:4px;
    border:2px inset #808080;
    color:#000;
    font-size:14px;
    line-height:1.5;
    min-height:150px;
}

.window-content{
    padding:15px;
    background-color: #ffffff;
    margin:4px;
    border:2px inset #808080;
    color:#ffffff;
    font-size:14px;
    line-height:1.5;
    min-height:150px;
}

.window-content3{
    background-color:black;
    display:inline-block;
    color:black;
}

.window-content2{
    color:#efefef
}

/*ウィンドウ中身*/
.window-content4{
    padding:15px;
    background-color: #ffffff;
    margin:4px;
    border:2px inset #808080;
    color:#000;
    font-size:14px;
    line-height:1.5;
    min-height:150px;
}

hr{
    border : 0;
    border-top:1px solid #808080;
    margin:10px 0;
}

/*フォント*/
.dotgothic16-regular {
  font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
}
